Рубрики
Старье

Опасность автообновления php на 4.4.5

Тем, у кого включено автообновление php в WHM и тем, кто случайно решил обновить его на 4.4.5 версию придется столкнуться с проблемами неработы сессий при использовании глобальных регистров.

Решением может быть даунгрейт на предыдущую версию средствами WHM или установка 4.4.6 из исходных кодов, что более приемлемо.

До 10-го марта каждый, кто обратится в http://esupport.org.ru/support/ с решением данной проблемы получает бонус — кроме обновления php на последную стабильную версию 4.4.6 еще и установка патча, который добавляет в заголовки письма полный адрес скрипта, через который оно было отправлено. Это поможет избежать неприятностей со спаммерами, которые используют php скрипты.

Тем, у кого включено автообновление php в WHM и тем, кто случайно решил обновить его на 4.4.5 версию придется столкнуться с проблемами неработы сессий при использовании глобальных регистров.

Решением может быть даунгрейт на предыдущую версию средствами WHM или установка 4.4.6 из исходных кодов, что более приемлемо.

До 10-го марта каждый, кто обратится в http://esupport.org.ru/support/ с решением данной проблемы получает бонус — кроме обновления php на последную стабильную версию 4.4.6 еще и установка патча, который добавляет в заголовки письма полный адрес скрипта, через который оно было отправлено. Это поможет избежать неприятностей со спаммерами, которые используют php скрипты.

Стоимость обновления + установки патча — 20$. Акция действует до 10-го марта.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *